.exhibitions .page-title {
    margin-bottom: 0.25em;
}

.coming-exhibitions .columns .column {
    margin-bottom: 20px;
    
}

.coming-exhibitions .image {
    height: 155px;
}

.coming-exhibitions .info{
    padding: 20px 12px;
    padding-bottom: 15px;
}

.coming-exhibitions .info p{
    font-size: 1.214em; /* 17px */
    line-height: 1.1em;
    max-height: 2.2em;
    overflow: hidden;    
}

.coming-exhibitions .info label{
    display: block;
    padding-left: 30px;
    color: #6b5a53;
    /* Proxima Nova - Regular */
    font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1em; /* 14px */
    line-height: 24px;
}

.permanent-exhibitions .info .inner-panel{
    padding: 15px;
   /* padding-top: 80px; -- show at top now */
}

.permanent-exhibitions .info .alignBottom  { 
    position: absolute; 
    bottom: 0; 
    left: 0; 
}

.permanent-exhibitions .info a {
    color: #ffffff;
}


.permanent-exhibitions .columns .column {
    margin-bottom: 20px;
	/* max-height: 155px;  -- let them put whatever height they want */
	overflow: hidden;
}

.permanent-exhibitions .info label{
    display: inline-block;
    padding-left: 30px;
    color: #ffffff;
    /* Proxima Nova - Regular */
    font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1em; /* 14px */
    line-height: 24px;
    margin-top:10px;
}

.now-exhibitions .columns .column {
	margin-bottom: 20px;
}

.now-exhibitions .full-size .info .inner-panel {
    padding: 22px;
    /* padding-top: 220px; -- top now */
}

.full-size .masked-panel {
	left: 520px;
	width: 500px;
}

.now-exhibitions .full-size .image {
	max-height: 340px;
}

.now-exhibitions .one-half .info .inner-panel {
    padding: 22px;
    /* padding-top: 50px; -- show on top now */
}

.now-exhibitions .info p {
    color: #ffffff;
    /* Proxima Nova - Bold */
    font-family: "proxima-nova-n7", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.3em; /* 18px */
    text-transform: uppercase;
    
}

.now-exhibitions .info label{
    display: inline-block;
    padding-left: 30px;
    color: #ffffff;
    /* Proxima Nova - Regular */
    font-family: "proxima-nova-n4", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1em; /* 14px */
    line-height: 24px;
    margin-top:10px;
}

.now-exhibitions .event-more {
    margin-top: 15px;
}

.now-exhibitions .event-more a {
    /* Proxima Nova - Bold */
    font-family: "proxima-nova-n7", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.3em; /* 18px */
    text-transform: uppercase;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.full-size .masked-panel {
		left: 382px;
		width: 368px;
	}
}